.tags-label {
  font-size: 1em;
  line-height: 1.33333em;
  display: inline;
  font-weight: 300;
  margin-right: .333em; }

.tags-list {
  display: inline;
  padding: 0;
  margin: 0;
  list-style-type: none;
  font-size: 1em;
  line-height: 1.33333em; }
  .tags-list > li {
    display: inline; }
    .tags-list > li > a {
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 400; }
      .font--meta .tags-list > li > a {
        font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
      .tags-list > li > a:after {
        content: ","; }
    .tags-list > li > .file {
      display: inline-block; }
    .tags-list > li:last-child > a:after {
      content: none; }
